<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
	 name="wordprocessor"
	 type="wordprocessor"
	 section="/experimental"
	 icon="boardicons/wordprocessor.png"
	 difficulty="2"
	 mode="normal"
	 author="Bruno coudoin"
	 boarddir="">
	 <title>Your word processor</title>
	 <description>A simple word processor to enter and save any text</description>
	<prerequisite></prerequisite>
	<goal></goal>
	 <manual></manual>
	 <credit></credit>
  </Board>
</GCompris>
